#!/usr/bin/env node

import { exec } from "node:child_process";
const process = exec("npm run start", (error, stdout, stderr) => {
  if (error) {
    console.error(`${error}`);
    return;
  }
  console.log(`${stdout}`);
  console.error(`${stderr}`);
});
process.stdout.on("data", (data) => console.log(data));
process.stderr.on("data", (data) => console.error(data));
